Retrieve endpoint status
Retrieve endpoint status
GET
Retrieve endpoint status
This feature is in Private Preview. For access or more information, contact us or reach out to your account representative.
Authorizations
Management API key generated from the Management API keys section on the API keys page at https://cloud.cerebras.ai. Use the format: Bearer <MANAGEMENT_API_KEY>
Path Parameters
Unique identifier for the endpoint. It is used as the model field when making an inference request.
Example: my-org-gpt-oss-120b
curl --location 'https://api.cerebras.ai/v1/chat/completions' \
--header 'Content-Type: application/json' \
--header "Authorization: Bearer ${CEREBRAS_API_KEY}" \
--data '{
"model": "my-org-gpt-oss-120b",
"messages": [{"content": "Hello!", "role": "user"}]
}'Response
200 - application/json
Successful Response
Endpoint name (e.g. my-org-gpt-oss-120b).
Name of the model architecture (e.g. llama3.1-8b, gpt-oss-120b).
List of deployed models.
Unix timestamp (in seconds) when the endpoint was created.
Unix timestamp (in seconds) when the endpoint was last updated.
Organization that has management access to this endpoint.

